body::before {
    display: block;
    content: '';
    height: 3.75rem;
    position: relative;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

blockquote p {
    display: inline;
}

u {
    text-underline-offset: 0.25rem;
    text-decoration-color: #999;
}

p {
    margin-bottom: 0.75rem;
}

/* 类选择器 */
div.text-content {
    color: #323232;
    /*font-family: "Open Sans" !important;*/
    font-size: 1.0rem;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    line-height: 1.6;
}

.text-txt {
    color: #323232;
    /*font-family: "Inter", "Open Sans", sans-serif;*/
}

p.list-title {
    color: #121212;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 1.125rem;
}

.area-txt-gray {
    color: #363636;
    line-height: 1.8;
}

div.area-text {
    white-space: pre-wrap;
}

.user-able {
    cursor:pointer;
    pointer-events: visiblePainted;
}

a.user-able {
    cursor:pointer;
    text-decoration: none;
    pointer-events: visiblePainted;
}

p.br-line{
    line-height: 1.75rem;
}

img.list-single {
    height: auto;
    width: 50%;
}

a.d8-btn {
    cursor:pointer;
    text-decoration: none;
    color: #14BAA1;
}

input.single-line {
    text-indent: 1px;
    border: none;
    border-bottom: solid;
    border-radius: 0%;
    border-bottom-width: 1px;
    border-bottom-color: #f1f1f1;
    padding-left: 0.25rem;
}

h1 {
    font-size: 2.0rem;
}

h2 {
    font-size: 1.5rem;
}

h3, h4 {
    font-size: 1.25rem;
}

h5, h4, h3, h2, h1, #search-results a {
    font-weight: 400;
    margin-bottom: 0.75rem;
    /*font-family: 'Inter', 'Microsoft Yahei', sans-serif !important;*/
}

.sticky-nav {
    position: sticky;
    top: 4.25rem;
}

.date-num {
    font-family: 'Lato', sans-serif;
    font-size: 82%;
    color: #888;
}

.md-archive {
    font-size: 1.025rem;
    -webkit-font-smoothing: antialiased;
}

.tk-content p {
    padding-left: 0rem;
}


.tk-content code {
    padding: 0.25rem 0.5rem;
    background-color: #f1f1f1;
    border-radius: 2px;
    font-size: 0.95rem;
}

.tk-content h1 {
    font-size: 1.8rem;
    font-weight: 600;
    padding: 4px 4px;
}

.tk-content h2 {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 4px 4px;
}

.tk-content h3 {
    font-size: 1.2rem;
    font-weight: 500;
    padding: 4px 4px;
    color: darkcyan;
}
